<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Talking Bear Mountain Picnic Massacre Blues</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Talking Bear Mountain Picnic Massacre Blues</h1>


<p>Written by Bob Dylan<br />
Recorded Apr 25 1962 during the <a class="recordlink" href="../02_freewheelin/index.htm">Freewheelin'</a> sessions, released
on <a class="recordlink" href="index.htm">The Bootleg Series 1-3</a> (1991)<br />
Tabbed by Eyolf &Oslash;strem</p>

<p>The tune is the standard talkin' blues accompaniment. I've noted the
deviations from the pattern of the first verse in the subsequent
verses. The first four lines are the same in all the verses (which
means that in verse 7 there is nothing but the four lines &ndash; it goes
straight into the next verse).</p>

<hr />

<pre class="verse">
  G      /a   C
I saw it advertised one day,
         D                                         /f#
that the Bear Mountain picnic was comin' my way.
G               C
&quot;Come along 'n' take a trip,
      D                             /f# G
We'll bring you up there on a ship.
                           /a/b C
Bring the wife and family

Bring the whole kids.&quot;
D               G
   Yippee!

G . C . D . . G /e-d . . . .
[harp]


Well, I run right down 'n' bought a ticket
To this thing called the Bear Mountain Picnic.
little did I realize
I was in for a pleasant funny surprise.
It had nothing to do with picnics
didn't come close to a mountain.
And I hate bears.

Took the wife 'n' kids down to the pier,
there were six thousand people there,
Everybody had a ticket for the trip.         G . . /a-b C
&quot;Oh well.&quot; I said, &quot;it's a pretty big ship.
                                D
Besides, anyhow, the more the merrier.&quot;

Well, we all got on 'n' what d'ya think,
That big old boat started t' sink
More people kept a-pilin' on,      G . . /a-b C
That old ship was a-goin' down.
                               D
Funny way t' start a picnic.

Well, I soon lost track of m' kids 'n' wife,
So many people I never saw in m' life
That old ship was sinkin' down in the water,             /f# G
There were six thousand people tryin' t' kill each other,
                C
Dogs a-barkin', cats a-screamin',
Women a-yellin', men a-flyin', fists a-flyin', paper flyin'
Cops a-comin', me a-runnin'.
D
 Maybe we just better call off the picnic.

I got shoved down, got pushed around,
All I remember was a moanin' sound,
Don't remember one thing more,             /f# G . . /a-b C
all I remember was wakin' up on the shore,
                             /b-c D
M' arms and legs were broken,
m' feet were splintered, m' head was cracked,
I couldn't walk, couldn't talk, smell, feel, couldn't see,
Didn't know where I was, I was bald . . .
                                 /f# G
Quite lucky to be alive though.

Well, feelin' like I just climbed outa m' casket,
I grabbed back hold of m' picnic basket.
Took the wife 'n' kids 'n' started home,
Wishin' I'd never got up that mornin'.

Now, I don't care just what you do,
If you wanta have a picnic, that's up t' you.
But don't tell me about it, I don't wanta hear it,
                                            /f# G . . /a-b
You see, I just lost all m' picnic spirit.
C                       /b-c
 Stay in m' kitchen,
D
 have m' picnic in the bathroom.

Well, it don't seem to me quite so funny
What some people are gonna do f'r money.
There's a bran' new gimmick every day
                                      /f# G . . /a-b
Just t' take somebody's money away.
C                                               /b-c
 I think we oughta take some o' these people
d
 put 'em on a boat, send 'em up to Bear Mountain . . .
For a picnic.
</pre>

</body></html>
